Delete Config Store Option by name
- DELETE /platform/configuration/store/{config_option_id}
Delete Config Store Option by name.
Path Parameters
-
config_option_idstringrequired -
Name of the Config Store Option that you would like to delete
Responses
Config Store Option deleted successfully
Response Type: EmptyResponse
Response Headers
-
x-cloud-resource-versionstring The resource version, which is used to avoid update conflicts with concurrent operations
-
x-cloud-resource-createdstring The date-time when the resource was created (ISO format relative to UTC)
-
x-cloud-resource-last-modifiedstring The date-time when the resource was last modified (ISO format relative to UTC)
Config Store Option do not exist by that name. (code: platform.config.store.not_found)
-
errorsBasicFailedReplyElementrequired -
A list of errors that occurred in the failing request
Response Headers
-
x-cloud-error-codes The error codes associated with the response